Security Enhanced Linux Reference Policy

# Layer: admin

## Module: logwatch

Interfaces

### Description:

System log analyzer and reporter

### Interfaces:

logwatch_read_tmp_files( domain )

##### Summary

Read logwatch temporary files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

logwatch_search_cache_dir( domain )

##### Summary

Search logwatch cache directory.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return